@charset "utf-8";
/* CSS Document */


/*-----REDIGERT 10.08.2022 AV STIAN-----*/


@import url('https://fonts.googleapis.com/css2?family=Homemade+Apple&family=Permanent+Marker&family=Shadows+Into+Light&display=swap');

@media all and (min-width:900px) {
	.c1ap841n .product-card{
		width: 25% !important;
	}
}

/*FRI FRAKT BORT I SLIDEOUT*/
.ufvnyqj{display: none}

/* ----- Halloween ----- */
.halloween .c194gogp{
    background-color: black;
}


.halloween .s15v0ish{
    color: white;
}

.halloween .b1h7e26c{
    color: white;
}


/* -----Meny fix iPad ----- */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {

    .mqo5i0u a {
    	padding: 1rem 1rem !important;
    }
}


@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
    
    .s1e7u1u2 .sln4fmk input {
    font-size: 10px !important;
		}
		.m1bqfe3n {
    display: block !important;
    visibility: visible !important;
	  }
}



/* -----Farge på penger igjen til fri frakt----- */
.ufvnyqj{
    color:#ff0000 !important;font-weight:800 !important;
  }

  .ufvnyqj [data-flight-price], .ufvnyqj [data-flight-price] > * {

    color: black;
    font-weight: 800;

}

/*Video-banner*/
.video-banner-wrapper{
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 0px;
    display: inline-flex;
  }
  .video-banner{
    display: inline-block;
    width: 60%;
    float: left;
  }
  .video-banner-image{
    display: inline-block;
    width: 50%;
    height: auto;
    background-color: red;
    background-image: url("https://www.sportmann.no/pub_images//original/video-banner-image-3.jpg");
    background-size: cover;
    margin-bottom: 0px;

  }
  .video-banner-image img{
    width: 100%;
  }

    @media all and (max-width:1200px) {
  .video-banner-wrapper{
    display: none;
  }
}
/* Video Banner slutt*/

/* Grid banner */

.grid-banner-wrapper {
    display: grid;
    grid-gap: 10px;
    background-color: #fff;
    color: #444;
    width: 100%;
  }


  .grid-box {
  /*  background-color: #444; */
    color: #fff;
    border-radius: 5px;
  /*  padding: 20px; */
    font-size: 150%;

  }



  .grid-box img{
    height: 100%;
    width: 100%;
  }

  .a {
    grid-column: 1 / span 2;
  }
  .b {
    grid-column: 3 ;
    grid-row: 1 / span 2;
  }
  .c {
    grid-column: 1 ;
    grid-row: 2 ;
  }
  .d {
    grid-column: 2 ;
    grid-row: 2 ;
  }

  .e{
    grid-column: 1 ;
    grid-row: 1 ;
  }

  .f{
    grid-column: 2 ;
    grid-row: 1 ;
  }

  .g{
    grid-column: 3 ;
    grid-row: 1 ;
  }


@media all and (max-width: 800px) {
  .a {
    grid-column: 1 / span 2;
  }
  .b {
    grid-column: 1 / span 2;
    grid-row: 2;
  }
  .c {/*
    grid-column: 1 ;
    grid-row: 3 ;
    */
    grid-column: 1 / span 2;
    grid-row: 3;
  }
  .d {/*
    grid-column: 2 ;
    grid-row: 3 ;
    */
    grid-column: 1 / span 2;
    grid-row: 4;
  }

    .e{
    grid-column: 1 ;
    grid-row: 1 ;
  }

  .f{
    grid-column: 1 ;
    grid-row: 2 ;
  }

  .g{
    grid-column: 1 ;
    grid-row: 3 ;
  }

}


/* Grid banner END*/

/*SLIDER*/
.mySlides {
  display: none;
}

img {
  vertical-align: middle;
}

.slideshow-container {
  width: 100%;
  position: relative;
  margin: auto;
}

.slide-text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

.slide-numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

.slide-dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}
.slide-dots{
  position: relative;
  bottom: 45px;
}

.slide-active {
  background-color: #717171;
}

.slide-fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 2s;
  animation-name: fade;
  animation-duration: 2s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@media only screen and (max-width: 300px) {
  .slide-text {font-size: 11px}
}
/*SLIDER SLUTT*/

/*Startsiden*/
	.front-html-wrapper{
		position: relative;
		width: 100%;
		max-width: 100%;
	}
	.front-html-banner{
		position: relative;
		width: 100%;
		height: auto;
		min-height: 200px;
		float: left;
		margin-bottom: 10px;
	}
	.front-img-banner-desktop{
		position: relative;
		width: 100%;
	}
	.front-img-banner-mobile{
		position: relative;
		width: 100%;
		display: none;
	}
	.front-html-2box-left{
		position: relative;
		width: 49.7%;
		height:auto;
		min-height: 200px;
		float: left;
		background-color: #fbfbfb;
		margin-right: 0.6%;
		margin-bottom: 10px;
	}
	.front-html-2box-right{
		position: relative;
		width: 49.7%;
		height:auto;
		min-height: 200px;
		float: left;
		background-color: #fbfbfb;
		margin-bottom: 10px;
	}
	.front-html-3box-left{
		position: relative;
		width: 32.9%;
		height: auto;
		min-height: 200px;
		float: left;
		background-color: #fbfbfb;
		margin-bottom: 9px;
	}
	.front-html-3box-midle{
		position: relative;
		width: 32.9%;
		height: auto;
		min-height: 200px;
		float: left;
		background-color: #fbfbfb;
		margin-left: 0.6%;
		margin-right: 0.6%;
		margin-bottom: 10px;
	}
	.front-html-3box-right{
		position: relative;
		width: 32.9%;
		height: auto;
		min-height: 200px;
		float: left;
		background-color: #fbfbfb;
		margin-bottom: 10px;
	}
	@media all and (max-width:800px) {
		.front-html-wrapper{
			margin-top: 35px;
		}
		.front-html-2box-left, .front-html-2box-right, .front-html-3box-left, .front-html-3box-midle, .front-html-3box-right{
			width: 100% !important;
			margin-right: 0px !important;
			margin-left: 0px !important;
		}
		.front-img-banner-desktop{
			display: none;
		}
		.front-img-banner-mobile{
			display: inline-block;
		}
	}
/*Startsiden slutt*/

/*MENY DESKTOP*/
  .wo50d7u{
  border-bottom: 1px solid #dddddd;
  background-color: #fafafa !important;
}
.rah-animating--down{
transition-delay: 300ms !important;
}

.avdeling-box-wrapper{
		position: relative;
		width: 100%;
}

.box-desktop-3-mob-1{
    position: relative;
    width: auto;
    height: auto;
    margin: 0px auto;
    display: inline-block;
    padding: 20px;
    padding-top: 30px;
    width: 15%;
}

.box-desktop-3-mob-1 img{
width: 100%;
}

	@media all and (max-width:700px) {
		.box-desktop-3-mob-1{
			width: 100% !important;
		}
	}


.box-desktop-3-mob-1-green{
    position: relative;
    width: auto;
    height: auto;
    margin: 0px auto;
    display: inline-block;
    padding: 20px;
    padding-top: 30px;
    width: 30%;
}

.box-desktop-3-mob-1-green img{
width: 100%;
}

	@media all and (max-width:700px) {
		.box-desktop-3-mob-1-green{
			width: 100% !important;
		}
	}	

/*MERKER*/
  a[href*="alle-merker"] {
font-weight: bold !important;
}
.merker-kolonne ul li a, .merker-kolonne-mobile ul li a{
  text-decoration: none;
  color: #555;
}

@media all and (max-width:800px) {
    .merker-wrapper-desktop{
      display: none;
    }
}

@media all and (min-width:800px) {
    .merker-wrapper-mobile{
      display: none;
    }
}

/*OM OSS MM*/
.content-wrapper-spm{
			width: 100%;
			max-width: 1200px;
			position: relative;
			top: 40px;
			margin: 0px auto;
		}
		.content-row-spm{
			position: relative;
			width: 100%;
			max-width: 1200px;
		}
		.content-row-box-2-left-spm{
			position: relative;
			float: left;
			width: 49.5%;
			margin-right: 0.5%;
		}
		.content-row-box-2-right-spm{
			position: relative;
			float: left;
			width: 49.5%;
			margin-left: 0.5%;
		}
		.content-row-box-3-spm-left{
			position: relative;
			float: left;
			width: 33%;
			margin-right:0.5%;
		}
		.content-row-box-3-spm-mid{
			position: relative;
			float: left;
			width: 33%;
		}
		.content-row-box-3-spm-right{
			position: relative;
			float: left;
			width: 33%;
			margin-left:0.5%;
		}
/*OM OSS MM SLUTT*/

.cdgu1q5{ /*Topp-banner avd*/
	height: 450px !important;
}


/* Sportmann info */
.i1p6nliy{

}

.i1p6nliy p{
max-width: 900px !important;
text-align: left;
margin-top: 10px;
}

.i1p6nliy strong{
font-weight: bold;
}

 /* infosenter start */   
.infosenter{
	margin: 0px auto;
	text-align: center;
	width: 100%;
}	

.infosenter-wrapper{
	margin: 0px auto;
	text-align: center;
	display: inline-block;
	margin-top: 50px;
	width: 100%;
}

.infosenter h2{
	font-size: 20px;
	font-weight: bold;
}

.infosenter hr{
   height: 1px;
   border: 0;
   border-top: 1px solid #ccc;
   margin-top:30px;
   margin-bottom: 30px;
}


ul.spmogsvar {
	list-style-type: none;
	text-align: left;
	margin: 0px auto;
	display: inline-block;
}

ul.spmogsvar li{
	list-style-type: none;
	margin-bottom: 5px;	
	font-size: 15px;
}

ul.spmogsvar li span{
	list-style-type: none;	
	color: black;
	margin-right: 10px;
}

ul.spmogsvar li img{
height: 30px;
width: 30px;
}

 ul.spmogsvar li a:before{
  content:url('https://www.sportmann.no/media/additional-info.png');
  display: inline-block;
  transform: scale(.6);
  position: relative;
  left: 2px;
  top: 19px;
}

@media only screen and (max-width : 750px) {
 ul.spmogsvar li a:before{
  display: none;
	}
ul.spmogsvar li{
	line-height: 30px;
	list-style-type: square;
	}
}

.info-svar{
	text-align: left;
	display: inline-block;
	margin: 0px auto;
	width: 80%;
	text-align: center;
}


.info-kategori{
max-width: 1200px;
width: 100%;
margin: 0px auto;
}

.info-kategori .spm-box a{
padding-top: 35px;
padding-bottom: 35px;
display: block;
}


.info-kategori .spm-box{
border: 1px solid #c6bfbf;
border-width: 1px;
margin: 14px;
}

.info-kategori .spm-box a{
text-decoration: none;
color: black;
text-transform: uppercase;
font-size: 0.8em;
}

.b-20{
  display: inline-block;
  width: 20%;
}

@media only screen and (max-width : 1000px) {
.info-kategori .b-20{
 width: 45%;
	}
}

.info-kategori .spm-box a:hover{
-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.50);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.50);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.50);
}


.info-kontakt{
text-align: center;
display: block;
margin: 0px auto;
margin-top: 80px;
margin-bottom: 60px;
}

.info-kontakt a{
padding: 20px;
background-color: #64ab56;
color: white;
text-decoration: none;
}

.info-kontakt a:hover{
-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.50);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.50);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.50);
}


.spmogsvar-svar{
/* display: none; */
border-bottom: 0px solid white !important;
margin-top: 20px;
}

 /* infosenter slutt */ 

/*Skjul JSBranding*/
.s4jvhnj{
display: none !important;
}
img[title="Webshop powered by Jetshop"]{
    display:none !important;
}

/* Toppbanner til avdelinger */
.toppbanner{
width: 100%;
height: auto;
}

.toppbanner-desktop, .toppbanner-mobil{
width: 100%;
}

.toppbanner-desktop img, .toppbanner-mobil img{
width: 100%;
height: auto;
}

@media only screen and (min-width: 960px) {
.toppbanner-desktop{
width: 100;
height: auto;
display: inline-block;
}

.toppbanner-mobil{
display: none;
}
}

@media only screen and (max-width: 959px) {
.toppbanner-mobil{
width: 100;
height: auto;
display: inline-block;
}

.toppbanner-desktop{
display: none;
}
}
/* Toppbanner til avdelinger SLUTT*/


/* Toppbanner til forsiden */
.toppbanner-forsiden{
width: 100%;
height: auto;
}

.toppbanner-forsiden-desktop, .toppbanner-forsiden-mobil{
width: 100%;
}

.toppbanner-forsiden-desktop img, .toppbanner-forsiden-mobil img{
width: 100%;
height: auto;
}

@media only screen and (min-width: 960px) {
.toppbanner-forsiden-desktop{
width: 100;
height: auto;
display: inline-block;
}

.toppbanner-forsiden-mobil{
display: none;
}
}

@media only screen and (max-width: 959px) {
.toppbanner-forsiden-mobil{
width: 100;
height: auto;
display: inline-block;
}

.toppbanner-forsiden-desktop{
display: none;
}
}
/* Toppbanner til forsiden SLUTT*/


.p1pbvqjk{
padding:5px;

}

.p1t74tme{
background-color: #7fffb7;
}

@media all and (max-width:1100px) {
.freight-selector-item:last-child{
    margin-right: 2% !important;
}
}

/*CHECKOUT*/

.free-gift-attributes-wrapper, .free-gift-price-button-wrapper{
width: 40% !important;
margin-left: 40px;
}
.free-gift-item-image img{
    width: 130px !important;
}
.free-gift-name a{
text-decoration: none !important;
color: #000;
font-weight: bold;
padding-bottom: 5px !important;
   
}

.page-responsive-mobile-checkout .one-column {
    background: linear-gradient(to bottom, #fff 60%,#d5d5d5 100%) !important;
}

.payment-selector-item-indicator-td{
display: inline-block !important;
height: 0px !important;
position: relative;
top: -70px;
right: 49%;
}

.freight-selector-indicator-td{
display: inline-block !important;
height: 0px !important;
position: relative;
top: -60px;
right: 49%;
}

.page-responsive-mobile-checkout .one-column{
background-color: #ffffff !important;
}

.checkout-main-wrapper .component-block{
box-shadow: 0px 0px 10px #dbdbdb;
}

#ctl00_main_responsivecheckout_UpCheckoutHeader h1{
font-size:2rem !important;
}

.payment-selector-item-link-selected, .freight-selector-item-link.aspNetDisabled{
border-width: 1px !important;
border-color: #ccc !important;
}



.gift-voucher-input-input{
border-radius:5px !important;
}

.gift-voucher-input-button{
border-radius: 0px 5px 5px 0px;
margin-left: -5px !important;
-webkit-appearance: none;
}

.discount-header{
  text-decoration: none !important;
  font-weight: bold !important;
}

.discount-form{
    display: block !important;
}

.discount-button{
    position: relative;
    left:-58px !important;
    height: 34px !important;
    border-radius: 0px 5px 5px 0px !important;
    background: #000000 !important;
  top:-3px !important;
}

.discount-code{
    border: 1px solid black !important;
    border-radius: 5px !important;
  height: 35px !important;
}

#ctl00_main_responsivecheckout_Cart_Discount_divNewDiscounts{
    margin-top: 10px;
}

.customer-info-wrapper .form-text, .cart-details-amount-input{
    border-radius: 5px !important;
}

.form-button-checkout, .responsive-free-freight{
    border-radius: 5px !important;
}

.responsive-free-freight-limit-reached{
background-color: green !important;
}

@media all and (max-width:1450px) {
  .bottom-fade{
    background-size: 150px !important;
      height: 110px !important;
  }
}
@media all and (max-width:1250px) {
  .bottom-fade{
    background-size: 110px !important;
      height: 80px !important;
      left: 5px !important;
  }
}

@media all and (max-width:1125px) {
  .bottom-fade{
    display: none !important;
  }
}

.country-selector-item{
display: none;
}

.gift-voucher-input-validate-error{
margin-top: -28px !important;
}

.betalingsvilkar{
position: relative;
top:200px;
width:100%;
text-align:center;
font-size:12px;
margin-top:-25px;
}

@media all and (max-width:1100px) {
    .betalingsvilkar{
        top:413px !important;
        padding-bottom: 5px !important;
    }
}

.fraktvilkar{
position: relative;
top:435px;
width:100%;
text-align:center;
font-size:12px;
margin-top:-25px;
}

@media all and (max-width:1100px) {
    .fraktvilkar{
        top:785px !important;
        padding-bottom: 5px !important;
    }
}

.change-customertype-wrapper .component-header{
  width: 100% !important;
}

.payment-method-52, .membership-registration-wrapper{
  display: none !important;
}

/**/

/*Ikke ramme rundt fargevalg-thumbnails*/
.c1c92s67 a{
border: none !important;
}

/*Ikke vis grønn prikk og På lager*/
.sn66q0p{display: none !important;}


/*Ikke vis størrelseguide i kasse-slideout*/
.c49g7lk p{
  display: none;
}

@media all and (max-width: 800px) {
.leftbox, .midlebox, .rightbox{
width: 98% !important;
float: none !important;
margin: 5px !important;
}
.mobile-cat-circles{
display:inline-block !important;
}
.grid-box img{
height:auto !important;
}
.e img{
margin-bottom: 10px !important;
}
}

/*SEO-Tekster i avdelingene*/

.avd-txt{
  text-align: center;
  margin: 20px auto 0 auto;
  width: 95%;
  max-width: 800px;
  background-color: rgb(255 255 255 / 85%);
  position: relative;
  padding: 5px;
  border-radius: 5px;
  box-shadow: 2px 2px 5px #333;
  margin-top: -56px;
}
/**/

.chyyrr{
  margin-top: 30px;
}

.image-gallery-fullscreen-button{
  right: 93% !important;
  cursor: zoom-in !important;
}

.image-gallery-fullscreen-button.active{
  cursor: zoom-out !important;
}
